<?php

namespace App\Http\Requests\Support;

use App\Http\Requests\ApiFormRequest;

class SupportRequestStoreRequest extends ApiFormRequest
{
    public function rules(): array
    {
        return [
            'subject' => ['required', 'string', 'min:3', 'max:255'],
            'message' => ['required', 'string', 'min:10'],
        ];
    }
}
